[Bug 1933034] [NEW] FTBFS in impish due to test failures

2021-06-20 Thread Hans Joachim Desserud
Public bug reported: When attempting to build breezy-debian 2.8.63 on Impish, several of the tests fail with stack traces similar to the one below. I checked with my Debian Sid system, but was unable to reproduce the failures there. Looks like an Ubuntu-only issue. ... ERROR:

[Bug 1932531] Re: Missing python3-decorator dependency

2021-06-20 Thread Hans Joachim Desserud
** Bug watch added: Debian Bug tracker #956320 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=956320 ** Also affects: fabric (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=956320 Importance: Unknown Status: Unknown ** Tags added: hirsute packaging -- You

[Bug 1932290] Re: Update tango to 9.3.4

2021-06-17 Thread Hans Joachim Desserud
** Tags added: needs-debian-merge -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1932290 Title: Update tango to 9.3.4 To manage notifications about this bug go to:

[Bug 1931806] Re: Wrong repository

2021-06-14 Thread Hans Joachim Desserud
Thanks for reporting. While I'm not familiar with this package, while skimming the changelog I found two Debian bugs https://bugs.debian.org/cgi- bin/bugreport.cgi?bug=668623 and https://bugs.debian.org/cgi- bin/bugreport.cgi?bug=673442. Looks like the package was moved to Main, but the

[Bug 1931872] Re: Gnome Maps will not start. Ubuntu 20.04.2

2021-06-14 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1930699 *** https://bugs.launchpad.net/bugs/1930699 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1930699, so it is being marked as such. Please

[Bug 1931193] Re: typecatcher crashes on launch

2021-06-13 Thread Hans Joachim Desserud
Thanks for reporting. I can confirm that typecatcher 0.3-1.2 crashes when I attempt to run it on Ubuntu 21.04. I found a similar bug report in Debian which lists the same stack trace so I have attached a bug watch. ** Bug watch added: Debian Bug tracker #815539

[Bug 1931350] Re: gitsome: SyntaxWarning while installing

2021-06-12 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I get the same warnings when installing gitsome 0.8.0+ds-5 on Ubuntu 21.04, so marking confirmed. When reporting bugs in the future please use apport by using 'ubuntu- bug' and the name of the package affected. This

[Bug 1931630] Re: Linux images for virtual machines with unset `CONFIG_MAGIC_SYSRQ` cause `10-magic-sysrq.conf` to fail

2021-06-12 Thread Hans Joachim Desserud
Thanks for reporting. >I was told to move this issue to *linux-image-kvm*. How can I do that? If you look at the yellow line under "affects" it lists "procps (Ubuntu)". Next to it is a triangle which you can click to expand, where you can change details such as the package name and status. To

[Bug 1931432] Re: crash FTBFS on riscv64

2021-06-12 Thread Hans Joachim Desserud
Seems to fail with a seg fault on the version in 21.04, https://bugs.launchpad.net/ubuntu/+source/crash/7.2.9-2ubuntu2 . Not rebuilt on Impish, but would assume the same might happen there. ** Tags added: focal ftbfs groovy hirsute impish -- You received this bug notification because you are a

[Bug 1931431] Re: crash FTBFS on riscv64

2021-06-12 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1931432 *** https://bugs.launchpad.net/bugs/1931432 ** This bug has been marked a duplicate of bug 1931432 crash FTBFS on riscv64 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1931278] Re: Creating FIT images is not supported

2021-06-09 Thread Hans Joachim Desserud
** Merge proposal linked: https://code.launchpad.net/~alfonsosanchezbeato/ubuntu/+source/flash-kernel/+git/flash-kernel/+merge/403942 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1931278 Title:

[Bug 1931231] Re: Package description is outdated

2021-06-08 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. Marking confirmed based on https://bugs.launchpad.net/ubuntu/+source /python-jsonschema/3.2.0-0ubuntu2 ** Changed in: python-jsonschema (Ubuntu) Status: New => Confirmed ** Tags added: bitesize focal groovy

[Bug 1931101] Re: Installation error: mobiml2xhtml.py hasn´t been converted from python v2 to v3

2021-06-07 Thread Hans Joachim Desserud
Thanks for reporting. Marking confirmed based on corresponding Debian report (see attached bug watch for details) ** Bug watch added: Debian Bug tracker #970191 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=970191 ** Also affects: bookworm (Debian) via

[Bug 1929269] Re: speedtest-cli crashes when called without parameter --exclude

2021-06-07 Thread Hans Joachim Desserud
Thanks for reporting. Could you install all updates and check if this still happens with speedtest-cli 2.1.2-2ubuntu0.20.04.1? Looks like this might be a duplicate of bug 1923352. ** Changed in: speedtest-cli (Ubuntu) Status: New => Incomplete -- You received this bug notification

[Bug 1917451] Re: audacious audacious-plugins dependancy issue

2021-06-07 Thread Hans Joachim Desserud
** Package changed: lsb (Ubuntu) => audacious (Ubuntu) ** Also affects: audacious-plugins (Ubuntu) Importance: Undecided Status: New ** Tags added: unmetdeps -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 484039] Re: [needs-packaging] frogr

2021-06-07 Thread Hans Joachim Desserud
Now available in Ubuntu https://launchpad.net/ubuntu/+source/frogr ** Bug watch added: Debian Bug tracker #607889 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=607889 ** Also affects: debian via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=607889 Importance: Unknown

[Bug 437000] Re: [needs-packaging] Ncrack

2021-06-07 Thread Hans Joachim Desserud
Available in Ubuntu 18.04 and later https://launchpad.net/ubuntu/+source/ncrack ** Bug watch added: Debian Bug tracker #830499 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=830499 ** Also affects: debian via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=830499 Importance:

[Bug 282465] Re: [needs-packaging] Tutka

2021-06-07 Thread Hans Joachim Desserud
Available in Ubuntu 20.04 and later. https://launchpad.net/ubuntu/+source/tutka ** Bug watch added: Debian Bug tracker #916336 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=916336 ** Also affects: debian via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=916336 Importance:

[Bug 1338301] Re: [needs-packaging] Lutris

2021-06-07 Thread Hans Joachim Desserud
Now available in Ubuntu 21.04 https://launchpad.net/ubuntu/+source/lutris ** Changed in: ubuntu Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1338301 Title:

[Bug 262613] Re: [needs-packaging] pcc

2021-06-07 Thread Hans Joachim Desserud
Available in Ubuntu 20.04 and later https://launchpad.net/ubuntu/+source/pcc ** Changed in: ubuntu Status: Triaged => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/262613 Title:

[Bug 1930868] Re: Package firmware-sof-signed (not installed) failed to install/upgrade: trying to overwrite '/lib/firmware/intel/sof/sof-apl.ri', which is also in package linux-firmware 1.197

2021-06-04 Thread Hans Joachim Desserud
** Also affects: linux-firmware (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1930868 Title: Package firmware-sof-signed (not installed) failed

[Bug 1930108] Re: upstream updated to 0.5.2

2021-05-29 Thread Hans Joachim Desserud
** Bug watch added: Debian Bug tracker #988113 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=988113 ** Also affects: ddccontrol (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=988113 Importance: Unknown Status: Unknown ** Tags added: upgrade-software-version

[Bug 1929858] [NEW] Sync imv 4.2.0-1.1 (universe) from Debian unstable (main)

2021-05-27 Thread Hans Joachim Desserud
Public bug reported: Please sync imv 4.2.0-1.1 (universe) from Debian unstable (main) Explanation of the Ubuntu delta and why it can be dropped: * Build-depend on docbook-xsl so that xsltproc doesn't try to access the internet for the stylesheet. Works around #980930. * Build-depend on

[Bug 1929846] Re: speedtest Error-Message at start, Ubuntu 20.04

2021-05-27 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1923352 *** https://bugs.launchpad.net/bugs/1923352 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1923352, so it is being marked as such. Looks like

[Bug 1929717] Re: [TUF Gaming FX505GD_FX505GD, Realtek ALC233, Speaker, Internal] Sound is distorted

2021-05-26 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1929716 *** https://bugs.launchpad.net/bugs/1929716 ** This bug has been marked a duplicate of bug 1929716 [TUF Gaming FX505GD_FX505GD, Realtek ALC233, Speaker, Internal] Sound is distorted -- You received this bug notification because you are a member

[Bug 1929125] Re: lib32z1 cannot be installed on ubuntu 20.04 LTS

2021-05-24 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1926918 *** https://bugs.launchpad.net/bugs/1926918 >My mind somehow converted 2.33 into 2.3.3 No problem. I had to double check the numbers, so I can see why you came to that conclusion :) > libc6-i386 : Depends: libc6 (= 2.31-0ubuntu9.2) but

[Bug 1929227] [NEW] Sync python-louvain 0.0+20181013git3fc1f575-2 (universe) from Debian unstable (main)

2021-05-21 Thread Hans Joachim Desserud
Public bug reported: Please sync python-louvain 0.0+20181013git3fc1f575-2 (universe) from Debian unstable (main) Explanation of the Ubuntu delta and why it can be dropped: * Build-depend on python3-networkx to fix FTBFS. * Build-depend on python3-networkx to fix FTBFS. * Build-depend on

[Bug 1929110] Re: Please merge sudo 1.9.5p2-3 (main) from Debian unstable (main) Edit

2021-05-21 Thread Hans Joachim Desserud
** Tags added: needs-debian-merge -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1929110 Title: Please merge sudo 1.9.5p2-3 (main) from Debian unstable (main) Edit To manage notifications about

[Bug 1904242] Re: DeprecationWarning: isAlive() is deprecated, use is_alive() instead

2021-05-21 Thread Hans Joachim Desserud
With the issue resolved in Debian and the newer version synced to Ubuntu 21.04, the deprecation warnings are gone in debdelta 0.67. ** Changed in: debdelta (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1929125] Re: lib32z1 cannot be installed on ubuntu 20.04 LTS

2021-05-21 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I was unable to reproduce this issue, in fact I could install lib32z1 without problems on my 20.04 system. I have a couple of comments though. >lib32z1 (https://packages.ubuntu.com/focal/lib32z1) depends on

[Bug 1908726] Re: Update the package for Focal Fossa to >= 0.27.3

2021-05-19 Thread Hans Joachim Desserud
If the problem is still present, could anyone attach the output of `apt policy darktable`? The package from the Ubuntu archives seem to only require libexiv2-27 (>= 0.27.2) so I don't see what would cause this issue (https://packages.ubuntu.com/focal/darktable) . Also, I was able to install

[Bug 1927862] Re: arduino ide crashes at startup

2021-05-19 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1916278 *** https://bugs.launchpad.net/bugs/1916278 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1916278, so it is being marked as such. Please

[Bug 1928876] Re: Packets nicknames should definitely be show in update manager window

2021-05-19 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1928380 *** https://bugs.launchpad.net/bugs/1928380 >I'm sorry if I create a duplicate, but it's quite annoying since a pretty long time... There might be an older feature request on this one which I'm not aware of, but this seemed close enough to bug

[Bug 1870839] Re: ModuleNotFoundError: No module named 'shatag.cli'

2021-05-19 Thread Hans Joachim Desserud
I can also verify the error is fixed in shatag 0.5.0-4build1 in Ubuntu 21.04 :) ** Changed in: shatag (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1923364] Re: online help not available

2021-05-15 Thread Hans Joachim Desserud
Marking confirmed. git-annex on Ubuntu 21.04 and presumably other releases point to this page which doesn't exist. ** Changed in: git-annex (Ubuntu) Status: New => Confirmed ** Tags added: groovy hirsute -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1927346] Re: gnome-books won't install

2021-05-15 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I couldn't recreate this issue, gnome-books installed without problems on my Ubuntu 20.04 system. Could you please run `sudo apt update` to see if syncing updates fixes it? If you still get the same error message,

[Bug 1085355] Re: Typo in lxsession-edit package description

2021-05-15 Thread Hans Joachim Desserud
Indeed. The typo-free description has also been included in the package descriptions project, https://translations.launchpad.net/ddtp- ubuntu/hirsute/+pots/ddtp-ubuntu-universe/fr/76852/+translate ** Changed in: ddtp-ubuntu Status: Triaged => Fix Released -- You received this bug

[Bug 1268210] Re: unity-scopes-runner: Typo in package description: "scoped"

2021-05-15 Thread Hans Joachim Desserud
And now also updated in the package descripts project https://translations.launchpad.net/ddtp-ubuntu/hirsute/+pots/ddtp- ubuntu-universe/fr/122882/+translate ** Changed in: ddtp-ubuntu Status: Triaged => Fix Released -- You received this bug notification because you are a member of

[Bug 1926104] Re: Ubuntu software center lists Wesnoth as proprietary

2021-05-14 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and making Ubuntu better. I can confirm that wesnoth-1.14 is wrongly listed with proprietary license in Ubuntu Software on Ubuntu 21.04. I remember seeing reports for other open source packages also listed with wrong license, but I don't know if

[Bug 1928414] Re: Ubuntu 21.04 mono-devel_6.8.0.105+dfsg-3_all.deb install failed

2021-05-14 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. The root problem is that both these packages contains the file '/usr/bin/disco' which cause issues when attempting to install both at the same time. See also the corresponding Debian bug report.

[Bug 1913866] Re: intel-microcode 20210216 bump request

2021-05-13 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1927911 *** https://bugs.launchpad.net/bugs/1927911 ** This bug has been marked a duplicate of bug 1927911 Update intel-microcode to latest upstream release 20210216 for CVE fixes for xeon platforms -- You received this bug notification because you are

[Bug 1913866] Re: intel-microcode 20210216 bump request

2021-05-13 Thread Hans Joachim Desserud
Looks like this has been picked up in bug 1927911. Version 3.20210216.1ubuntu1 has been rolled out in the development version, and I suppose it will make its way to the stable releases targeted. So even though this issue was reported earlier, I'm going to mark this as a duplicate of the other

[Bug 1924573] Re: ImportError: cannot import name 'locale' from 'gettext'

2021-05-08 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I get the same error message when running the same command with nautilus-admin 1.1.9-3 installed on Ubuntu 21.04. I haven't tested the patch. For the next time, please attach as files, that will automatically add the

[Bug 1926092] Re: lbzip2 package is empty in hirsute

2021-05-08 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. Marking confirmed based on the links to filelist, and I see that the issue is also present in Impish. I'm not sure what caused this, I tried a simple rebuild but still ended up with missing files. Might be something

[Bug 1927163] Re: Support time status is not correctly if we use ubuntu-support-status command in terminal

2021-05-07 Thread Hans Joachim Desserud
Also marking update-manager as affected since the ubuntu-support-status command is part of update-manager-core. ** Also affects: update-manager (Ubuntu) Importance: Undecided Status: New ** Tags added: bionic -- You received this bug notification because you are a member of Ubuntu

[Bug 1904285] Re: Update 0.2.1 to 0.4.6

2021-05-04 Thread Hans Joachim Desserud
** Bug watch added: Debian Bug tracker #985184 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=985184 ** Also affects: reminiscence (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=985184 Importance: Unknown Status: Unknown -- You received this bug notification

[Bug 1924821] Re: "etags" from universal-ctags segmentation fault on launch

2021-05-04 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I can confirm the issue with universal-ctags 0+git20200824-1 on Ubuntu 21.04. Indeed `etags` crash with a segmentation fault, though running `ctags-universal` directly results in a message requesting input files. **

[Bug 1926806] Re: pipx terminates with "TypeError: __init__() got an unexpected keyword argument 'encoding'"

2021-05-04 Thread Hans Joachim Desserud
Thanks for reporting. I found a corresponding bug report in Debian, so marking this as confirmed. Based on the discussion there, it looks like the root cause is some API changes in Python 3.9. ** Bug watch added: Debian Bug tracker #976146

[Bug 1926912] Re: 21.10 Impish gdebi Programm fehlt Paket?

2021-05-03 Thread Hans Joachim Desserud
** Package changed: ubuntu => gdebi (Ubuntu) ** Tags added: impish -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1926912 Title: 21.10 Impish gdebi Programm fehlt Paket? To manage notifications

[Bug 1926926] Re: CVE-2021-27928 et al affects MariaDB in Ubuntu

2021-05-03 Thread Hans Joachim Desserud
** CVE added: https://cve.mitre.org/cgi-bin/cvename.cgi?name=2021-27928 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1926926 Title: CVE-2021-27928 et al affects MariaDB in Ubuntu To manage

[Bug 1926414] Re: Startup Disk Creator fails to start in Lubuntu 21.04

2021-05-02 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1906939 *** https://bugs.launchpad.net/bugs/1906939 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported as bug 1906939, so I'm marking it as a duplicate. Looks like a fix is on

[Bug 1924907] Re: Sync bouncy 0.6.20071104-8 (universe) from Debian unstable (main)

2021-04-30 Thread Hans Joachim Desserud
https://bugs.launchpad.net/ubuntu/+source/bouncy/0.6.20071104-8 ** Changed in: bouncy (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1924907 Title: Sync

[Bug 1922504] Re: missing past python module

2021-04-28 Thread Hans Joachim Desserud
Fwiw, the issue got fixed in Debian and I tried to get it included in the Ubuntu 21.04 release, but I suppose it was too close to release for that (bug 1924907). In any case, it should soon be synced to the new development release, Impish. If you would like a fix for older Ubuntu releases such as

[Bug 1926250] Re: CVE-2021-31826: Session recovery feature contains a null pointer deference

2021-04-27 Thread Hans Joachim Desserud
** CVE added: https://cve.mitre.org/cgi-bin/cvename.cgi?name=2021-31826 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1926250 Title: CVE-2021-31826: Session recovery feature contains a null pointer

[Bug 1926154] Re: Package mldonkey-server is missing in the universe sources for hirsute

2021-04-26 Thread Hans Joachim Desserud
Thanks for reporting. Looks like this package was removed because it failed to build. See https://launchpad.net/ubuntu/+source/mldonkey/+publishinghistory and https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=972211 for more details. ** Bug watch added: Debian Bug tracker #972211

[Bug 1924907] Re: Sync bouncy 0.6.20071104-8 (universe) from Debian unstable (main)

2021-04-26 Thread Hans Joachim Desserud
Now that 21.04 is released, I suppose this was a bit too late. I reckon this will be resolved once development for Impish starts, but I'll keep the issue open in the mean time. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1926038] Re: package elpa-magit 2.99.0.git0957.ge8c7bd03-1 failed to install/upgrade: installed elpa-magit package post-installation script subprocess returned error exit status 2

2021-04-25 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1926037 *** https://bugs.launchpad.net/bugs/1926037 ** This bug has been marked a duplicate of bug 1926037 package elpa-magit 2.99.0.git0957.ge8c7bd03-1 failed to install/upgrade: installed elpa-magit package post-installation script subprocess returned

[Bug 1925397] Re: podman can't find runc

2021-04-22 Thread Hans Joachim Desserud
** Package changed: podman (Ubuntu) => libpod (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1925397 Title: podman can't find runc To manage notifications about this bug go to:

[Bug 1925502] Re: unstable development snapshot instead of release version

2021-04-22 Thread Hans Joachim Desserud
** Bug watch added: Debian Bug tracker #966099 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=966099 ** Also affects: gnucobol (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=966099 Importance: Unknown Status: Unknown -- You received this bug notification

[Bug 1900068] Re: Upgrade to zeitgeist-1.0.3

2021-04-20 Thread Hans Joachim Desserud
https://bugs.launchpad.net/ubuntu/+source/zeitgeist/1.0.3-4ubuntu1 Looks like the new version is in place in Hirsute now. ** Changed in: zeitgeist (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1924907] Re: FFe: Sync bouncy 0.6.20071104-8 (universe) from Debian unstable (main)

2021-04-18 Thread Hans Joachim Desserud
** Attachment added: "Build log" https://bugs.launchpad.net/ubuntu/+source/bouncy/+bug/1924907/+attachment/5489471/+files/build.log -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1924907 Title:

[Bug 1924907] Re: FFe: Sync bouncy 0.6.20071104-8 (universe) from Debian unstable (main)

2021-04-18 Thread Hans Joachim Desserud
** Patch added: "Debdiff" https://bugs.launchpad.net/ubuntu/+source/bouncy/+bug/1924907/+attachment/5489470/+files/bouncy.debdiff -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1924907 Title:

[Bug 1924907] [NEW] FFe: Sync bouncy 0.6.20071104-8 (universe) from Debian unstable (main)

2021-04-18 Thread Hans Joachim Desserud
upload. * Add dependency on python3-future. Thanks to Jérôme Bouat for the report, Hans Joachim Desserud for the fix. (Closes: #986577) (LP: #1922504) -- Reiner Herrmann Sat, 10 Apr 2021 15:55:51 +0200 ** Affects: bouncy (Ubuntu) Importance: Undecided Status: New -- You

[Bug 1924841] Re: Upstream has new version 3.0 available since March 17, 2021; please upgrade the package

2021-04-17 Thread Hans Joachim Desserud
** Tags added: upgrade-software-version -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1924841 Title: Upstream has new version 3.0 available since March 17, 2021; please upgrade the package To

[Bug 1924582] Re: ASPEED AST driver seems unstable in 20.04.2 LTS

2021-04-15 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1924583 *** https://bugs.launchpad.net/bugs/1924583 ** This bug has been marked a duplicate of bug 1924583 ASPEED AST driver seems unstable in 20.04.2 LTS -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed

[Bug 1923564] Re: BlueZ 5.58 release

2021-04-13 Thread Hans Joachim Desserud
** Tags added: upgrade-software-version -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1923564 Title: BlueZ 5.58 release To manage notifications about this bug go to:

[Bug 1922504] Re: missing past python module

2021-04-07 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I tested this and got the same error message when attempting to run bouncy. Did some digging and found it is missing a dependency on python3-future. If you install that package manually, it seems to run as expected.

[Bug 1921803] Re: visual-regexp fails to start complaining “wish8.5” not found

2021-04-06 Thread Hans Joachim Desserud
>W.r.t. use of apport, there could not be anything in apport as the application didn't start at all, isn't it? Whether or not the application starts, ubuntu-bug still adds information based on the package. I pulled up a random example, if you take a look at the last section in bug 1558370, that's

[Bug 1904975] Re: project URL in package description wrong

2021-03-31 Thread Hans Joachim Desserud
** Tags added: hirsute needs-debian-merge -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1904975 Title: project URL in package description wrong To manage notifications about this bug go to:

[Bug 1919968] Re: ModuleNotFoundError: No module named 'fido2._pyu2f'

2021-03-31 Thread Hans Joachim Desserud
Thanks for reporting. I get the same error message when attempting to run solo. I also found a corresponding Debian bug for this isuse, which goes into a bit more detail. ** Bug watch added: Debian Bug tracker #985462 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=985462 ** Also affects:

[Bug 1921803] Re: visual-regexp fails to start complaining “wish8.5” not found

2021-03-31 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I can confirm I get the same error message when attempting to run visual-regexp 3.2-0ubuntu2 on Ubuntu Hirsute. Btw, when reporting bugs in the future please use apport by using 'ubuntu-bug' and the name of the

[Bug 1832536] Re: Missing dependency java-wrappers

2021-03-31 Thread Hans Joachim Desserud
I've just tested and verified that java-wrappers is now a required dependency in maven-cache-cleanup 1.0.4-1.2 on Ubuntu Hirsute. If you would like a fix for this issue in older releases of Ubuntu, please perform as much as possible of the SRU Procedure [1] to bring the need to a developer's

[Bug 1921298] Re: Drop the package?

2021-03-25 Thread Hans Joachim Desserud
A similar suggestion has been discussed in Debian, see the attached bug watch. ** Bug watch added: Debian Bug tracker #920616 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=920616 ** Also affects: keepassx (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=920616

[Bug 1921099] Re: remove gconf-editor again, add it to sync blocklist

2021-03-24 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1921100 *** https://bugs.launchpad.net/bugs/1921100 ** This bug has been marked a duplicate of bug 1921100 remove gconf-editor again, add it to sync blocklist -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1879682] Re: The godot3 package doesn't include an icon.

2021-03-21 Thread Hans Joachim Desserud
The icon is now installed and displayed with godot 3.2.3-stable-1 on Ubuntu Hirsute :) ** Changed in: godot (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1902410] Re: Please, update package gthumb to 3.10.1 stable

2021-03-21 Thread Hans Joachim Desserud
https://bugs.launchpad.net/ubuntu/+source/gthumb/3:3.11.2-0.1build2 ** Changed in: gthumb (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1902410 Title:

[Bug 1919004] Re: Version reported does not match package version (2.39 vs 2.45)

2021-03-14 Thread Hans Joachim Desserud
Thank you for taking the time to report this bug and helping to make Ubuntu better. I've confirmed this issue on Ubuntu Hirsute. > Let me know if there's anything more I can add. Thanks. I guess this is on either Ubuntu 20.10 or Hiruste, it would be nice to know the Ubuntu release you've found

[Bug 1917501] Re: Translation issue

2021-03-14 Thread Hans Joachim Desserud
** Also affects: glance Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1917501 Title: Translation issue To manage notifications about this bug go to:

[Bug 1902289] Re: Sync r-cran-brms 2.14.0-1 (universe) from Debian unstable (main)

2021-03-02 Thread Hans Joachim Desserud
And r-cran-loo seems to have been fixed too :) https://bugs.launchpad.net/ubuntu/+source/r-cran-loo/2.4.1-1 ** Changed in: r-cran-loo (Ubuntu) Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1584305] Re: parallel-scp man page says "parallel process kill program"

2021-03-01 Thread Hans Joachim Desserud
Thanks for reporting. This description has now been corrected in pssh 2.3.1-4 (which is in the upcoming Ubuntu 21.04) http://manpages.ubuntu.com/manpages/hirsute/en/man1/parallel-scp.1.html ** Changed in: pssh (Ubuntu) Status: New => Fix Released ** Bug watch added: Debian Bug tracker

[Bug 1758938] Re: parallel-rsync is not a "parallel process kill program"

2021-03-01 Thread Hans Joachim Desserud
Thanks for reporting. This description has now been corrected in pssh 2.3.1-4 (which is in the upcoming Ubuntu 21.04) http://manpages.ubuntu.com/manpages/hirsute/man1/parallel-rsync.1.html When it comes to the upstream URL it seems to have been updated to https://github.com/lilydjwg/pssh for

[Bug 1902289] Re: Sync r-cran-brms 2.14.0-1 (universe) from Debian unstable (main)

2021-03-01 Thread Hans Joachim Desserud
Looks like bug 1917294 helped most of the new versions migrate to -release. Well, except r-cran-loo which is still stuck in -proposed :/ ** Changed in: r-cran-brms (Ubuntu) Status: Fix Committed => Fix Released ** Changed in: r-cran-projpred (Ubuntu) Status: New => Fix Released

[Bug 1769314] Re: parallel-ssh manpage misspells command name

2021-02-28 Thread Hans Joachim Desserud
As mentioned in the Debian report, this is fixed in pssh 2.3.1-4 which is in Ubuntu Hirsute (http://manpages.ubuntu.com/manpages/hirsute/en/man1/parallel- ssh.1.html) ** Changed in: pssh (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a

[Bug 1842861] Re: Update linphone to 4.1 version

2021-02-27 Thread Hans Joachim Desserud
https://bugs.launchpad.net/ubuntu/+source/linphone/4.4.21-1 ** Changed in: linphone (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1842861 Title: Update

[Bug 1917096] Re: sushi doesn't work on ubuntu20.10. upgrade sushi to 3.38.0 in repos

2021-02-26 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1901549 *** https://bugs.launchpad.net/bugs/1901549 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1901549, so it is being marked as such. Please

[Bug 520752] Re: man pages are in Czech

2021-02-26 Thread Hans Joachim Desserud
As mentioned in the Debian report, this seems to have been fixed for a while. From what I can see, at least for Ubuntu 18.04 and newer http://manpages.ubuntu.com/manpages/bionic/en/man1/linphone.1.html ** Changed in: linphone (Ubuntu) Status: Triaged => Fix Released -- You received this

[Bug 1911798] Re: 20.04 - You are building kernel with non-retpoline compiler. Please update your compiler

2021-02-26 Thread Hans Joachim Desserud
** Tags added: focal -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1911798 Title: 20.04 - You are building kernel with non-retpoline compiler. Please update your compiler To manage notifications

[Bug 1905443] Re: Error: default OCI runtime "runc" not found: invalid argument

2021-02-26 Thread Hans Joachim Desserud
** Tags removed: podman ** Tags added: groovy -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1905443 Title: Error: default OCI runtime "runc" not found: invalid argument To manage notifications

[Bug 1916329] Re: Will not run without installing runc

2021-02-26 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1905443 *** https://bugs.launchpad.net/bugs/1905443 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1905443, so it is being marked as such. ** This

[Bug 1897480] Re: Update to 1.6

2021-02-25 Thread Hans Joachim Desserud
Now available in Ubuntu Hirsute https://bugs.launchpad.net/ubuntu/+source/gamemode/1.6.1-1 :) ** Changed in: gamemode (Ubuntu) Status: Triaged => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1916120] Re: Can not install podman and buildah together

2021-02-24 Thread Hans Joachim Desserud
Great. I'll set status to fixed. ** Changed in: libpod (Ubuntu) Status: Confirmed => Fix Released ** Changed in: golang-github-containers-common (Ubuntu) Status: Confirmed => Fix Released ** Changed in: golang-github-containers-buildah (Ubuntu) Status: Confirmed => Fix

[Bug 1916382] Re: Sync arachne-pnr 0.1+20190728gitc40fb22-2 (universe) from Debian unstable (main)

2021-02-24 Thread Hans Joachim Desserud
https://launchpad.net/ubuntu/+source/arachne- pnr/0.1+20190728gitc40fb22-2 ** Changed in: arachne-pnr (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1916382

[Bug 1916120] Re: Can not install podman and buildah together

2021-02-23 Thread Hans Joachim Desserud
Looks like the newer versions resolved this issue. Could you run `sudo apt update` and see if it works better now: $ sudo apt install podman buildah Reading package lists... Done Building dependency tree... Done Reading state information... Done buildah is already the newest version

[Bug 1916450] Re: man ubiquity does not show -b option

2021-02-22 Thread Hans Joachim Desserud
** Tags added: focal manp ** Tags removed: manp ** Tags added: manpage -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1916450 Title: man ubiquity does not show -b option To manage notifications

[Bug 1916480] Re: CVE-2021-3177: buffer overflow when parsing floats

2021-02-22 Thread Hans Joachim Desserud
** CVE added: https://cve.mitre.org/cgi-bin/cvename.cgi?name=2021-3177 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1916480 Title: CVE-2021-3177: buffer overflow when parsing floats To manage

[Bug 1916381] Re: error detected: OpenJDK Runtime Environment (11.0.8+10)

2021-02-21 Thread Hans Joachim Desserud
** Package changed: ubuntu => openjdk-lts (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1916381 Title: error detected: OpenJDK Runtime Environment (11.0.8+10) To manage notifications

[Bug 1425677] Re: Arduino IDE v. 1.6 released, can we get in repository?

2021-02-21 Thread Hans Joachim Desserud
Good news and bad news: * The Debian issue is resolved and a newer version has been packaged. (Not sure why the status wasn't updated automatically, but you can check the linked bug number at the top. * This was synced and is in Ubuntu Hirsute, the current development release

[Bug 1916278] Re: Arduino fails to start: undefined symbol: sp_get_port_usb_vid_pid

2021-02-21 Thread Hans Joachim Desserud
Thanks for checking, I've marked listserialportsc as also affected. :) ** Also affects: listserialportsc (Ubuntu) Importance: Undecided Status: New ** Changed in: arduino (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu

[Bug 1916382] [NEW] Sync arachne-pnr 0.1+20190728gitc40fb22-2 (universe) from Debian unstable (main)

2021-02-21 Thread Hans Joachim Desserud
Public bug reported: Please sync arachne-pnr 0.1+20190728gitc40fb22-2 (universe) from Debian unstable (main) Explanation of the Ubuntu delta and why it can be dropped: * Merge with Debian: remaining changes: - Drop too strict version comparison. The patch has been added to the lastest

[Bug 1916371] Re: recommends a package that has been removed

2021-02-21 Thread Hans Joachim Desserud
Thanks for reporting. Marking confirmed based on package information [1]. It looks like bup has been ported to python3 and reintroduced in newer Ubuntu releases [2], however it fails to build for most architectures [3]. So it looks like once those build failures are sorted out, it should be

  1   2   3   4   5   6   7   8   9   10   >